/* CSS Document */

 @media (max-width:1050px)
{	
	/** SLIDES **/
	article.slide-con { width: 90%; padding: 0 5%; margin-left: 0px; left: 0; }
	ul#slide-controls { left: auto; right: 0; margin: 0 5% 0 0 ; }
	div#slide-wrap.hide-content #slide-controls { left: auto; right: auto; width: 100%; margin: 0; text-align: center; }

} 

 @media (max-width:1000px)
{
	/** NAV STYLES*/
	nav#top-nav ul li { padding: 0 2.2%; }
	nav#main-nav li { padding: 0 1.5%; }
	
	.blog .logo { width: 60%; }
} 

@media (max-width:900px)
{	
	header#main-header { position: relative; }
	
	/** NAV STYLES*/
	nav#top-nav,
	nav#main-nav { display: none; }
	nav#logo-nav ul#menu-search-menu { width: 50%; }
	
	nav#logo-nav a.device img.logo { display: inline-block; max-width: 70%; }
	nav#logo-nav a.desktop img.logo { display: none; }
	
	nav#mobile-nav { display: block; }
	nav#mobile-nav #mobile-nav-wrap { display: none; }
	
	.blog nav#logo-nav a.device img.logo { display: none; }
	.blog nav#logo-nav a.desktop img.logo { display: inline-block; width: 75%; }
	.blog nav#top-nav { display: block; }
	.blog nav#logo-nav ul#menu-search-menu { display: none; }
	
	/**HOME STYLES**/
	.home #main-content,
	#main-content.blog,
	#main-content { padding-top: 0; }
	
	/* tips */
	
	#sidebar-tips .tips li.active .tip-content { max-width: 186%; }
	
	/** blog **/
	.blog-single #slides { height: 340px; }
	.blog-single .thumbs { height: 88px; }
	.blog-single .thumbs-control img { margin-top: 40px; }
	
	/** SLIDES **/
	div#slide-wrap { height: 545px; }
	
	/** MAIN STYLES **/
	#main-content .col-4-3 { width: 65%; }
	#main-content .col-4 { width: 35%; }
	#page-content { width: 95%;  }
	#page-callout { display: none; }
	
	/* people */
	
	#single-people header h5 { font-size: 1.3em; line-height: 1.1em; }
	#single-people header .col-4-3 { width: 55%; display: inline-block; }
	
	/** events */
	#main-content #events .col-4 { width: 30%; }
	
	/** FOOTER STYLES **/
	nav#footer-nav { width: 33%; }
	nav#footer-nav li { width: 100%; }
	section#footer-contact { width: 66%; }
	
	.wpcf7 .wrapped .link-to-payment { display: block; width: 100%; float: none; }
}

@media (max-width:800px)
{		
	
	
	/** NAV **/
	nav#logo-nav ul#menu-search-menu { width: 30%; }
	nav#logo-nav ul#menu-search-menu li { display: none; }
	nav#logo-nav ul#menu-search-menu li#search { display: inline-block; }
	
	nav#bar-nav li { margin: 0 1%; }
	
	/** SLIDES **/
	div#slide-wrap { height: 450px; }
	
	/** blog **/
	.blog-single #slides { height: 300px; }
	.blog-single .thumbs { height: 88px; }
}

@media (max-width:700px)
{
	nav#bar-nav { display: none; }
	
	/** blog **/
	.blog-single #slides { height: 260px; }
	.blog-single .thumbs { height: 88px; }
	
	/* page callouts */
	
	#page-callout #callout-wrapper { width: 90%; }
	#page-callout .callout-control { width: 5%; }
	#page-callout #callout-objects li.type-3 { width: 10%; }
	#page-callout #callout-objects li.type-5 { width: 3.3%; }
	
	/** FOOTER STYLES **/
	footer { background-image: none; }
	img#footer-logo { width: auto; max-width: 90%; }
	footer .mobile.bar-nav { display: block; }
	nav#footer-social { display:none; }
	nav#footer-nav { width: 100%; }
	nav#footer-nav li { width: 45%; margin: 0 0 12px 0; }
	section#footer-contact ul { width: 45%;  margin: 0 5% 0 0; }
	section#footer-contact { padding: 30px 0 0 0; margin: 20px 0 0 0; border-top: 1px solid #acacac; width: 100%; }
	section#footer-contact li { line-height: 1.5em; }
	section#footer-contact p { margin: 0 0 0 0; }
}

@media (max-width:650px)
{	
	div#top-header { background-image: none; }
	
	/** NAV STYLES*/
	
	nav#mobile-nav #header-social { text-align: center; }
	nav#mobile-nav #header-social span.label { display: none; }
	nav#mobile-nav #header-social li { display: inline-block; margin: 10px 0; }
	nav#mobile-nav #header-social li:first-child img { margin:0; }
	nav#mobile-nav #header-social li img { margin:0 5px; }
	
	/** SLIDES **/
	div#slide-wrap,
	div#slide-wrap.hide-content { height: 350px; }
	article.slide-con { display: none; }
	div#slide-cover { background: none; }
	
	/** home */
	
	#latest .col-3 { width: 50%; }
	#latest .col-3:last-child { width: 100%; }
	#latest .col-3:last-child div.columns { width: 95%; }
	section#latest div.columns { margin: 20px auto;  }
	
	/* pages */
	/** MAIN STYLES **/
	#breadcrumb { display: none; }
	#main-content .con-wrap { max-width: 100%; padding: 0; }
	
	#main-content .col-4 { width: 100%; margin-top: 3px;  }
	#main-content .col-4 div { display: none; }
	
	#sidebar-nav { background: url('../img/mobile-nav-arrow.png') top right no-repeat #6d7692; color: #fff; position: relative; }
	#sidebar-nav h5 { background: none; cursor: pointer; padding: 10px 6%; }	
	#sidebar-nav .menu { padding-top: 0; position: absolute; display: none; z-index: 100; background: #6d7692; width: 100%;  }
	#sidebar-nav.active .menu { display: block; }
	#sidebar-nav .current-menu-item > a, #sidebar-nav .menu a:hover { background: none; }
	nav#sidebar-nav li.expandable > a > .expand { background-image: url('../img/sidebar-open-icon-mobile.png'); }
	nav#sidebar-nav li.expandable.current-menu-item > a > .expand, 
	nav#sidebar-nav li.expandable.current-menu-ancestor > a > .expand { background-image: url('../img/sidebar-close-icon-mobile.png'); }
	
	#main-content .full-template, 
	#main-content .col-4-3 { width: 94%; margin: 0 auto; display: block; }
	
	#main-content .right-template,
	#main-content .full-template { margin-top: 30px; }
	
	#page-content { width: 100%; margin: 0 0 50px 0; }
	
	#page-content.wrapped { width: 90%; }
	#courses { width: 100%; margin-left: 0; }
	
	.page-template-tmp-right #mobile-sidebar { display: block; width: 94%; margin: 30px auto 20px auto; }
	.page-template-tmp-right #mobile-sidebar .widget-wrapper,
	.page-template-tmp-right #mobile-sidebar .widget-wrapper div { display: block; }
	
	.page-template-tmp-right #mobile-sidebar .widget-wrapper > img { display: none; }
	
	/** events */
	#main-content #events .col-4 { width: 20%; }
	#page-content .event-item .col-4-3 { width: 75%; display: inline-block; }	
	
	/* people */
	
	#page-content .individual .col-4-3 { width: 75%; display: inline-block; }	
	#single-people header .col-4 { width: 30%; display: inline-block; }
	#single-people header .col-4-3 { width: 65%; display: inline-block; }
	
	/** blog **/
	#main-content #mobile-search { display: block; }
	#blog-content { width: 100%; margin: 0 0 50px 0; }
	
	.blog-single #slides { height: 370px; }
	.blog-single .thumbs { height: 88px; }
	
	#blog-header img { max-width: 15%; width: 15%; }
	#blog-header #blog-details { max-width:60%; width:60%; }	
	#blog-header #blog-details h1 { margin-bottom: 10px; }
	
	#blog-social .col-2 { width: 100%; }
}

@media (max-width:550px)
{
	.blog nav#logo-nav a.device img.logo { display: inline-block; max-width: 70%; }
	.blog nav#logo-nav a.desktop img.logo { display: none; }	
	
	/* home */
	section#callouts { overflow:hidden; text-align: left; padding: 20px 0 10px 0; }
	section#callouts .con-wrap { width: 500%; max-width: 500%; padding: 0; }
	section#callouts .col-3,
	section#callouts .col-2 { width: 20%; margin: 0 0 20px 0; text-align: center; }
	section#callouts .controls { display: block; }
	section#callouts a.learn-more { display: block; width: 60%; margin: 0 auto 20px auto; }
	section#callouts a.learn-more .desktop { display: none; }
	section#callouts a.learn-more .mobile { display: block; }
	
	/** blog **/
	.blog-single #slides { height: 315px; }
	.blog-single .thumbs { height: 88px; }
}

@media (max-width:500px)
{
	/** NAV **/
	nav#bar-nav ul { margin: 10px 0 0 0; }
	nav#bar-nav .col-2 li { margin: 0 0 20px 0; width: 100%; }
	
	nav#logo-nav a.device img.logo { margin: 10px 0 15px 0; }
	nav#logo-nav ul { margin: 45px 0 0 0; }
	
	nav#mobile-nav #mobile-nav-button { width: 8%; }
	nav#mobile-nav #mobile-nav-wrap { width: 92%; }
	
	nav#mobile-nav .col-3,
	nav#mobile-nav .col-3-2 { width: 84%; padding: 0 8%; margin: 0 0 0 0; border: none; }
	nav#mobile-nav .col-3 { margin-top: 30px; }
	nav#mobile-nav .col-3-2 { margin-bottom: 60px; }
	
	.blog nav#mobile-nav .col-3 { width: 25%; padding: 0; margin: 40px 0 15px 0;  }
	.blog nav#mobile-nav #mobile-nav-wrap .col-3 ul li { display: block; margin: 0 0 7px 0; }
	
	nav#mobile-nav #mobile-nav-wrap #base-mobile-social { display: block; border-top: 1px solid #fff; }
	
	nav#mobile-nav #mobile-nav-wrap ul { width: 100%; padding: 0 ; margin: 0 ;}
	nav#mobile-nav #mobile-nav-wrap ul li { width: 100%; margin: 10px 0;  padding: 0; }
	nav#mobile-nav #menu-main-menu-1 > li:nth-child(odd):after { border: none; margin: 0; padding: 0; }
	nav#mobile-nav #mobile-nav-wrap #menu-top-menu-1 > li:first-child,
	nav#mobile-nav #mobile-nav-wrap #menu-main-menu-1 > li {  border-top: 1px solid #fff; padding-top: 15px; margin-top: 0; }
	nav#mobile-nav #menu-main-menu-1 > li > a { margin: 0; }
	nav#mobile-nav #menu-main-menu-1 > li > a > .expand { width: 27px; height: 18px; background: url('../../assets/img/sidebar-open-icon.png'); position: absolute; right: 0; top: 10px; }
	
	nav#mobile-nav #mobile-nav-wrap .mobile.header-bar-nav { display: block; margin-bottom: 10px; }
	
	nav#mobile-nav #menu-main-menu-1 > li > ul { display: none; }
	nav#mobile-nav #mobile-nav-wrap #menu-top-menu-1 > li:first-child { display: block; }
	
	nav#mobile-nav #menu-top-menu-1 { border: none; }
	nav#mobile-nav #mobile-nav-wrap .col-3 #header-social { display: none; }
	nav#mobile-nav #mobile-nav-wrap #header-social { padding: 20px 0; width: 96%; margin: 0; }
	nav#mobile-nav #mobile-nav-wrap #header-social li { width: auto; }
	
	nav#mobile-nav #mobile-nav-wrap .col-3 #menu-top-menu-1 li,
	nav#mobile-nav #mobile-nav-wrap .col-3-2 #menu-main-menu-1 li > ul > li { margin: 15px 0; }
	
	nav#mobile-nav #menu-main-menu-1 > li > .sub-menu.visible { display: block; }
	
	/** SLIDES **/
	div#slide-wrap,
	div#slide-wrap.hide-content { height: 270px; }
	
	/** home */
	
	section#latest { padding-top: 0; padding-bottom: 40px; }
	#latest .col-3 { width: 100%; }
	section#latest div.columns { margin: 30px auto 0 auto; width: 95%; }
	#latest .con-wrap > h1, 
	#latest .con-wrap > h1 + h4 { display: none; }
	
	/** blog **/
	#main-content #mobile-search { margin-bottom: 10px; }
	#main-content #mobile-search input[type="text"] { width: 80%; }
	#main-content #mobile-search #searchsubmit-blog { width: 10%; }
	.blog-single #slides { height: 220px; margin-bottom: 20px; }
	.blog-single .thumbs,
	.blog-single .thumbs-control,
	.blog-single #slides .slide .caption { display: none; }
	.blog-single #slides .slide img { height: 100%; }
	
	
	.blog-item { border-bottom: 1px solid #000; padding: 20px 0; }
	.blog-item .col-5 { width: 36%; }
	.blog-item .col-5-4 { width: 60%;  border: none; }
	.blog-item .col-5-4 h3 { font-size: 1.5em; font-weight: 600; margin-top: 40px; }
	.blog-item .col-5-4 p { display: none; }
	.blog-item .col-5-4 .thumbs { display: none; }
	.blog-item .read-more { display: none; }
	.blog-extra { display: block; padding: 0; font-weight: normal; }
	
	.blog-template .blog-item .col-5-4 h3 { margin-bottom: 5px;  }
	.blog-template .read-more { display: inline-block; }
	
	#blog-header { margin-top: 30px; }
	#blog-header #blog-details { padding-top: 0; max-width: 70%; width: 70%; }
	#blog-header #blog-details h1 { margin-bottom: 5px; }
	
	.blog-single #slides .control { display: block; }
	.blog-single #slides .slide { width: 70%; left: 50%; margin-left: -35%; display: block; }
	
	/** people */
	
	#page-content #events .event-item .col-4 { width: 36%; }
	#page-content #events .event-item .col-4-3 { width: 60%; }
	
	/** people */
	#page-content .individual.simple .col-4 { width: 100%; margin: 0 0 10px 0; }
	#page-content .individual.simple .col-4-3 { width: 100%; }
	
	#page-content .individual .col-4 { width: 36%; }
	#page-content .individual .col-4-3 { width: 60%; }
	
	/* page callouts */
	#page-callout #callout-wrapper { width: 86%; }
	#page-callout .callout-control { width: 7%; }
	#page-callout #callout-objects li.type-5 { width: 10%; }
	
	/** FOOTER STYLES **/
	nav#footer-nav { width: 100%; }
	nav#footer-nav li { width: 100%; }
	section#footer-contact { padding: 0; margin: 10px 0 0 0; }
	section#footer-contact ul { width: 100%; margin: 30px 0 0 0; }
	
	/* wpcf7 styles */
	.wpcf7 .col-2 { width: 100%; }
}

@media (max-width:425px)
{
	/** blog **/
	.blog-single #slides { height: 180px; }
	.blog-single .thumbs { height: 60px; }
}

@media (max-width: 400px)
{
	#single-people header .col-4 { width: 100%; display: inline-block; margin-bottom: 10px; }
	#single-people header .col-4-3 { width: 100%; display: inline-block; padding:0; }	
	
	.blog nav#mobile-nav.active { text-align: left; }
	.blog nav#mobile-nav.active #mobile-nav-button { margin: 0; }
	.blog nav#mobile-nav #mobile-nav-wrap { width: 92%; }
	
	.blog-single #slides .control { top: 40px; }
	
	#main-content #mobile-search input[type="text"] { width: 75%; }
	#main-content #mobile-search #searchsubmit-blog { width: 15%; }
	
	.page-template-tmp-right #featured-image { display: none; }
}

@media (max-width:350px)
{
	/** NAV **/
	nav#logo-nav a.device img.logo { margin: 10px 0 12px 0; }
	nav#logo-nav ul { margin: 30px 0 0 0; }
	
	nav#mobile-nav #mobile-nav-button { width: 10%; }
	nav#mobile-nav #mobile-nav-wrap { width: 90%; }
	
	.blog nav#mobile-nav #mobile-nav-wrap { width: 90%; }
	
	/** SLIDES **/
	div#slide-wrap,
	div#slide-wrap.hide-content { height: 230px; }
	
	/** people */
	
	#page-content .individual .col-4 { width: 100%; margin: 0 0 10px 0; }
	#page-content .individual .col-4-3 { width: 100%; }
	
	/* page callouts */
	#page-callout #callout-wrapper { width: 80%; }
	#page-callout .callout-control { width: 10%; }
	
	
	/** blog **/
	.blog-single #slides { height: 140px; }
	.blog-single .thumbs { height: 50px; }
}